Results 1 to 2 of 2

Thread: Is authorize.net compatible with Vantage 1.3.3?

  1. #1
    Thread Starter
    vickyj's Avatar
    Join Date
    May 2013
    Location
    United States
    Posts
    505
    Thanks
    23
    Thanked 66 Times in 54 Posts

    Is authorize.net compatible with Vantage 1.3.3?

    Is the authorize.net plugin compatible with the latest Vantage update (version 1.3.3)?
    I see that the Stripe plugin is not compatible with the latest version of Vantage.

    Will recurring payments be added soon (if not already) to the authorize.net plugin?

  2. #2
    dimitris's Avatar
    Join Date
    Oct 2011
    Location
    Earth
    Posts
    20,618
    Thanks
    222
    Thanked 1,865 Times in 1,765 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Is vantage compatible with wordpress 3.5.2?
    By ctrlinternet in forum Vantage General Discussion (Legacy)
    Replies: 2
    Last Post: June 23rd, 2013, 02:49 PM